Stort sikkerhedshul i Contact 7 plugin til WordPress

Flere sider oplever at blive hacket grundet deres WordPress side ikke er opdateret.

Seneste hul i Contact 7 er så kritisk at den giver adgang til hackere kan rette i filerne.

Fejlen påvirker hvis du har Contact 7 under version 5.3.2

Se om du har problemet

1. Login på din WordPress side i kontrolpanelet

2. Gå til Plugins

3. Søg efter Contact 7

Sådan løser du problemet inden du hackes

Det eneste du skal gøre er at opdatere pluginnet.

Bemærk hvis du har en gammel version af wordpress eller dit tema ikke er opdateret kan der ske fejl på din side når du opdatere.

Sådan løser du problemet hvis du hacket

Er du blevet ramt og din hjemmeside er blevet udsat for et hacker angreb er der følgende muligheder:

1. Rul din hjemmeside tilbage til FØR den 17. december 2020

Derefter kan du opdatere pluginnet 🙂

2. Manuel oprydning

Først lukker du siden ned.

Derefter kopiere du filerne ned til PC – hvorefter du fjerner /wp-content/plugins/contact-form-7

Derefter skal du gå samtlige filer som slutter på .js samt filer med navnet index eller default igennem for at se om der er noget “Underligt kode”

Fjern det underlige kode og upload filen igen.

Kan du ikke selv rette op på fejlen så tøv ikke med at kontakte os – så hjælper vi dig hurtigt på rette spor